<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/backup/deleted_tasks_archive_20240506_161500.txt" charset="windows-1251" />
    <file url="file://$PROJECT_DIR$/backup/deleted_tasks_archive_20240506_161549.txt" charset="windows-1251" />
  </component>
</project>